{
    "主页url": "https://www.34gaobk.com/index.html",
    "数组": "<div class=\"card mb-0\">&&</a",
    "标题": "atl=\"&&\"",
    "副标题": "img-tag\">&&</div>",
    "简介": "document.title='&&'",
    "直接播放": "1",
    "搜索模式": "1",
    "搜索url": "https://www.34gaobk.com/gaosearch/{wd}-/page/{pg}/",
    "分类数组": "<a&&/a>",
    "分类标题": ">&&<",
    "分类ID": "/gaotype/&&.html",
    "分类url": "https://www.34gaobk.com/gaotype/{cateId}_{catePg}.html[https://www.34gaobk.com/gaotype/{cateId}.html]"
}